All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
_qore_list_const_iterator< T > Struct Template Reference

defines a const iterator for a safe_dslist More...

Collaboration diagram for _qore_list_const_iterator< T >:
[legend]

## Detailed Description

### template<typename T>
struct _qore_list_const_iterator< T >

defines a const iterator for a safe_dslist

The documentation for this struct was generated from the following file:

- include/qore/safe_dslist (5431)